Endpoint Vulnerability

Ubuntu Security Notice USN-2852-1

Description

The system could be made to provide access outside of namespace sandbox.

Affected Products

linux-raspi2 - Linux kernel for Raspberry Pi 2